Новинки софта необходимые в Rosa R7

Re: Новинки софта необходимые в Rosa R8

Postby keleg » 04 Mar 2017, 04:22

БарсSc wrote: Я пользователей имел ввиду, в альте сообщество поддерживало и поддерживает этот пакет, но там как минимум нас трое было кто с этой прогой работал, а в росе видимо никто не использует. Еще бы и qucs обновить, да и програмки касающиеся arduino, если некому я могу попробовать, но из-за нехватки времени у меня это медленно происходит.

даже самое маленькое больше чем "ничего". Очень будем рады помощи.
keleg
 
Posts: 4824
Joined: 15 Sep 2011, 00:58

Re: Новинки софта необходимые в Rosa R7

Postby veterokLNR » 04 Mar 2017, 18:45

Алзим wrote:
veterokLNR wrote:Добрый вечер!
Обновите Оперу 42=> 43
http://www.opera.com/ru

Опера давно уже обновлены и на проверке. http://bugs.rosalinux.ru/show_bug.cgi?id=7703

Наверное ошибки какие-то
000.png
User avatar
veterokLNR
 
Posts: 143
Joined: 10 Jan 2015, 20:50
Location: Луганск [Луганская Народная Республика]

Re: Новинки софта необходимые в Rosa R7

Postby keleg » 06 Mar 2017, 13:11

Уже в тестинге, сегодня прилетит в репозитории.
keleg
 
Posts: 4824
Joined: 15 Sep 2011, 00:58

Re: Новинки софта необходимые в Rosa R7

Postby Nemial » 08 Mar 2017, 13:07

Появление новой программы в репозиториях - Peek. Peek является скринкастером, записывающим все действия в гифку.
AMD FX-8350\AMD Radeon R9 290\ 16 G RAM
User avatar
Nemial
 
Posts: 599
Joined: 13 Dec 2014, 17:06
Location: Калининград

Re: Новинки софта необходимые в Rosa R7

Postby Pulfer » 08 Mar 2017, 16:52

tverskoy wrote:в будущем обновлении ffmpeg добавьте опцию --enable-opencl


Для rosa2016.1 уже готово. Для rosa2014.1 это будет чуть позже, когда будем обновлять там ffmpeg до 3.2.x
Intel Core i7-6700 / 8 Gb RAM / GeForce GTX 750 Ti / Rosa 2016.1 i586
User avatar
Pulfer
 
Posts: 3240
Joined: 15 Feb 2012, 00:57
Location: Vladivostok, Russia

Re: Новинки софта необходимые в Rosa R7

Postby semivanya » 19 Mar 2017, 08:34

Запустил обновление. Выдало конфликты на авидемукс 2.6.12 стоял 2.5.6. удалил 2.5.6 всё равно не ставить 2.6.12 из-за конфликтов.
так же выдал неверную подпись gstreamer но предложил продолжить. поставил. Вот такие глюки. Проверьте.
semivanya
 
Posts: 220
Joined: 07 Aug 2015, 16:44

Re: Новинки софта необходимые в Rosa R7

Postby keleg » 19 Mar 2017, 15:09

конфликт на авидемкс, возможно, потому, что он в новой версии перестал gtk поддерживать. Если ставить QT GUI должно быть нормально.
keleg
 
Posts: 4824
Joined: 15 Sep 2011, 00:58

Re: Новинки софта необходимые в Rosa

Postby zrpg » 20 Mar 2017, 19:38

Добавьте пожалуйста браузер vivaldi в репозиторий, ну или ярлык для его установки
На сайте https://vivaldi.com есть rpm, но ставится только так
Code: Select all
urpmi --force --allow-nodeps

не смотря на это, работает хорошо
"Условия использования"
Vivaldi End User License Agreement

Last updated: November 18, 2016
1. This End User License Agreement ("EULA") governs your use ("You") of the browser software in executable form ("Software") and any ancillary services ("Services") provided to You by Vivaldi Technology AS ("Vivaldi") to the exclusion of all other terms and conditions. Source code used in the Software, under open source license agreements, can be obtained at https://vivaldi.com/source.
2. Here at Vivaldi, we try to keep things as simple and easy as possible but since this is a legal document, it’s a bit longer than we would like it to be. It’s important that you read this carefully and understand the terms of use. By clicking through, you agree to the following terms and conditions. If you don’t agree to the following terms and conditions, you are not allowed to use Vivaldi Software or Services.
3. We may modify this EULA and the Privacy Policy at any time. When we post changes to this EULA, we will include the date when this EULA was last updated. If there are significant changes to the Vivaldi EULA, we will notify you either by prominently posting a notice of such changes or by directly sending you a notification.
4. This EULA does not apply to third party software or services that Vivaldi may deliver with Software or Services. Vivaldi assumes no responsibility or liability for such "Third Party Software or Services". Your use of such Third Party Software or Services is exclusively governed by the applicable end user license terms and conditions for such Third Party Software or Services. The terms in this EULA do not apply to Third Party Software or Services to the extent they are inconsistent with end user license terms and conditions for such Third Party Software or Service.
5. Subject to the terms and conditions herein, Vivaldi hereby grants You a limited, non-exclusive, non-transferable, non-sublicensable license to install and use the Software and Services for its intended purpose.
6. You may use the Software and Services on your personal computer, including your laptop, desktop and handheld device. You may only use the Software and Services for personal use. By way of example, this means that although You are allowed to use our Software and Services at work or within your business or organization, You are not allowed to sell, trade or resell the Software or Services for any purpose, including without limitation any use in any application service provider environment, service bureau, or time-sharing arrangements
7. Without limiting the foregoing, you are neither allowed to (a) adapt, alter, translate, embed into any other product or otherwise create derivative works of, or otherwise modify the Software ; (b) separate the component programs of the Software for use on different computers; (c) reverse engineer, decompile, disassemble or otherwise attempt to derive the source code for the Software, except as permitted by applicable law; or (d) remove, alter or obscure any proprietary notices on the Software or the applicable documentation therein.
8. The Software and Services and all intellectual property rights therein are the exclusive property of Vivaldi and its suppliers, and all rights in and to the Software not expressly granted to You in this EULA are reserved. Vivaldi owns all copies of the Software, however made.
9. By accepting this EULA, You also accept our privacy policy (available at https://vivaldi.com/privacy/browser). Here at Vivaldi we take privacy matters very seriously and we always strive to be compliant with applicable laws and regulations.
10. The Software and Services are provided to you "as is" without any warranty of any kind, which hereby is disclaimed. Without limiting the foregoing we do not guarantee availability of our Software and Services. You use our Software and Services at your own risk, and You agree to be fully responsible for any claim, expense, liability and/or losses arising from any infringement of this EULA. Even though we do our best to provide You with great Software and Services, we cannot be held liable for any kind of damage, direct or indirect or consequential, resulting from your use of our Software and Services.
11. This EULA applies from the time you download or activate the Software, and continues in perpetuity unless terminated by Vivaldi for no cause with thirty (30) days prior written notice, or terminated because of Your breach of this EULA. On termination all rights granted in this EULA lapse and You are not allowed to use the Software or Services. All provisions herein that by its nature are intended to survive termination, including Section 10 and 12, shall survive such termination.
12. Vivaldi's headquarters are based in the beautiful city of Oslo, Norway. This EULA is therefore governed by the laws of Norway, except its conflict of laws rules and regulations. All disputes, actions or proceedings arising under or related to this EULA shall exclusively be referred and resolved by the Oslo City Court. Notwithstanding, nothing in this EULA will be deemed as preventing Vivaldi from seeking injunctive relief (or any other provisional remedy) from any court having jurisdiction over the parties and the subject matter of the dispute as is necessary to protect Vivaldi's proprietary information, trade secrets, know-how, or any other intellectual property rights.
Please direct any questions or queries with regard to this EULA to legal@vivaldi.com
Last edited by zrpg on 20 Mar 2017, 19:39, edited 1 time in total.
Xfce, KDE Plasma 5;
английский язык скудный, невыразительный, торопливый, пишется и говорится по разному.
zrpg
 
Posts: 124
Joined: 11 Feb 2017, 07:02

Re: Новинки софта необходимые в Rosa

Postby zrpg » 20 Mar 2017, 19:39

Так как в Linux пока маловато хороших программ с GUI просмотра, организации и конвертирования изображений, то Ещё одна программка заслуживает внимания, XnViewMP. На официальном сайте http://www.xnview.com/en/xnviewmp/ есть пакет rpm. Установился без проблем. Работает пока тоже нормально.
В "условиях лицензии" написано
XnView © Pierre-e Gougelet, 1991-2015. Все права защищены.
===============================================

Устанавливая и используя это приложение (Nview, Nconvert, View2, XnView) вы тем самым акцептуете настоящее лицензионное соглашение и подтверждаете свое согласие со всеми его условиями без каких-либо ограничений.

XnView бесплатна только для персонального некоммерческого или образовательного использования, включая не профильные организации (т. e. школы, университеты, государственные органы, полиция, пожарные части и больницы).

Для коммерческого использования и распространения необходимо зарегистрироваться. Это поможет в разработке будущих версий.

Вы имеете право использовать и делать неограниченное количество копий данного приложения.

Приложение предоставляется на условиях «как есть».
Автор не предоставляет и не подразумевает каких-либо гарантий.
Автор не несет ответственности за потерю данных, убытки, потерю прибыли или любой другой вид убытков при использовании или невозможности использования этого приложения.

Приветствуются любые предложения, пожелания и комментарии.

Добавьте пожалуйста в РОСУ
Xfce, KDE Plasma 5;
английский язык скудный, невыразительный, торопливый, пишется и говорится по разному.
zrpg
 
Posts: 124
Joined: 11 Feb 2017, 07:02

Re: Новинки софта необходимые в Rosa R7

Postby alexander-d3 » 03 Apr 2017, 19:46

Соберите пожалуйста вот это вещицу. Монтирование google диска в KDE.
Программа KIO_GDRIVE
Сайт:https://community.kde.org/KIO_GDrive
Исходники :https://github.com/KDE/kio-gdrive
Attachments
google-drive-15-700x511.jpg
User avatar
alexander-d3
 
Posts: 633
Joined: 31 Mar 2014, 21:48
Location: Москва

Re: Новинки софта необходимые в Rosa R7

Postby VictorR2007 » 03 Apr 2017, 22:21

alexander-d3 wrote:Соберите пожалуйста вот это вещицу. Монтирование google диска в KDE.
Программа KIO_GDRIVE
Сайт:https://community.kde.org/KIO_GDrive
Исходники :https://github.com/KDE/kio-gdrive

Собрал себе в репы для 2016.1. Там же необходимые зависимости libkgapi-5.3.1.
Для 2014.1 не собрать, так как нет и других необходимых зависимостей.
Даже не представляю, будет ли работать, и нормально ли установится.
User avatar
VictorR2007
 
Posts: 4791
Joined: 12 Sep 2011, 12:00
Location: Северодвинск

Re: Новинки софта необходимые в Rosa R7

Postby alexander-d3 » 04 Apr 2017, 16:41

Завтра попробую. Виктор кинь ссылочку на свой реп.
User avatar
alexander-d3
 
Posts: 633
Joined: 31 Mar 2014, 21:48
Location: Москва

Re: Новинки софта необходимые в Rosa R7

Postby VictorR2007 » 04 Apr 2017, 17:29

alexander-d3 wrote:Завтра попробую. Виктор кинь ссылочку на свой реп.

http://abf-downloads.rosalinux.ru/victo ... epository/
User avatar
VictorR2007
 
Posts: 4791
Joined: 12 Sep 2011, 12:00
Location: Северодвинск

Re: Новинки софта необходимые в Rosa R7

Postby alexander-d3 » 05 Apr 2017, 18:34

Вроде стало все ровно. Но как запустить не понял. На странице с вики пишут что должно появится подключение в дельфине.
помоему нехватает libkf5gapidrive и libkf5gapicore
User avatar
alexander-d3
 
Posts: 633
Joined: 31 Mar 2014, 21:48
Location: Москва

Re: Новинки софта необходимые в Rosa R7

Postby VictorR2007 » 05 Apr 2017, 21:45

alexander-d3 wrote:Вроде стало все ровно. Но как запустить не понял. На странице с вики пишут что должно появится подключение в дельфине.
помоему нехватает libkf5gapidrive и libkf5gapicore

Там в репах лежат lib64kf5gapicore5-5.3.1-1-rosa2016.1.x86_64.rpm и lib64kf5gapidrive5-5.3.1-1-rosa2016.1.x86_64.rpm.
Для 32 бит соответствующие пакеты.
Нужно было подключить как источник, а потом устанавливать, что-бы подтянуло необходимые зависимости.
User avatar
VictorR2007
 
Posts: 4791
Joined: 12 Sep 2011, 12:00
Location: Северодвинск

Re: Новинки софта необходимые в Rosa R7

Postby alexander-d3 » 05 Apr 2017, 21:58

А понял.
А возможно собрать grive-tools
Исходники https://launchpad.net/~thefanclub/+arch ... rive-tools
Зависимости вроде все есть в офф. репах.
Это примочка к grive.
И с google диском вопрос будет закрыт.
User avatar
alexander-d3
 
Posts: 633
Joined: 31 Mar 2014, 21:48
Location: Москва

Re: Новинки софта необходимые в Rosa R7

Postby alexander-d3 » 05 Apr 2017, 22:06

VictorR2007 wrote:
alexander-d3 wrote:Соберите пожалуйста вот это вещицу. Монтирование google диска в KDE.
Программа KIO_GDRIVE
Сайт:https://community.kde.org/KIO_GDrive
Исходники :https://github.com/KDE/kio-gdrive

Собрал себе в репы для 2016.1. Там же необходимые зависимости libkgapi-5.3.1.
Для 2014.1 не собрать, так как нет и других необходимых зависимостей.
Даже не представляю, будет ли работать, и нормально ли установится.


Все работает прекрасно. Можно в офф.репы
User avatar
alexander-d3
 
Posts: 633
Joined: 31 Mar 2014, 21:48
Location: Москва

Re: Новинки софта необходимые в Rosa R7

Postby VictorR2007 » 06 Apr 2017, 02:10

alexander-d3 wrote:А понял.
А возможно собрать grive-tools
Исходники https://launchpad.net/~thefanclub/+arch ... rive-tools
Зависимости вроде все есть в офф. репах.
Это примочка к grive.
И с google диском вопрос будет закрыт.

Упаковал файлы по ссылке в пакет в свои репы. Не очень правильно сделал пакет. Некогда разбираться, так что переупаковал файлы в исходном архиве.
Туда же собрал последнюю версию grive, так как вроде нужна именно версия 0.3.
У меня запускается, но полноценно проверить не могу. Сеть через прокси с паролем, и файлы не могут синхронизироваться.
User avatar
VictorR2007
 
Posts: 4791
Joined: 12 Sep 2011, 12:00
Location: Северодвинск

Re: Новинки софта необходимые в Rosa R7

Postby alexander-d3 » 06 Apr 2017, 11:27

Вечером затестю
User avatar
alexander-d3
 
Posts: 633
Joined: 31 Mar 2014, 21:48
Location: Москва

Re: Новинки софта необходимые в Rosa R7

Postby alexander-d3 » 06 Apr 2017, 19:29

VictorR2007 wrote:
alexander-d3 wrote:А понял.
А возможно собрать grive-tools
Исходники https://launchpad.net/~thefanclub/+arch ... rive-tools
Зависимости вроде все есть в офф. репах.
Это примочка к grive.
И с google диском вопрос будет закрыт.

Упаковал файлы по ссылке в пакет в свои репы. Не очень правильно сделал пакет. Некогда разбираться, так что переупаковал файлы в исходном архиве.
Туда же собрал последнюю версию grive, так как вроде нужна именно версия 0.3.
У меня запускается, но полноценно проверить не могу. Сеть через прокси с паролем, и файлы не могут синхронизироваться.


grive0.3 сам по себе не работает даже без тулзов.
User avatar
alexander-d3
 
Posts: 633
Joined: 31 Mar 2014, 21:48
Location: Москва

Re: Новинки софта необходимые в Rosa R7

Postby alexander-d3 » 06 Apr 2017, 20:18

Заставил работать. Только надо чтоб он в зависимостях просил grive2 из официального репозитория а не grive.
Но не так все просто. Работает только один раз. При начальном конфигурировании.
User avatar
alexander-d3
 
Posts: 633
Joined: 31 Mar 2014, 21:48
Location: Москва

Re: Новинки софта необходимые в Rosa R7

Postby alexander-d3 » 07 Apr 2017, 18:04

Виктор. Появиться времечко попробуй оживить эту связку. Пробовал пакет от magea grive 0.3 просит кучу зависимостей.
Очень хороший индикатор.
Т.к. у многих телефоны с Android думаю многим будет полезна.
User avatar
alexander-d3
 
Posts: 633
Joined: 31 Mar 2014, 21:48
Location: Москва

Re: Новинки софта необходимые в Rosa R7

Postby veterokLNR » 12 Apr 2017, 17:28

Мир Вашему дому!
Обновите Оперу с 43=> 44
Сайт http://www.opera.com/
Страница загрузки http://www.opera.com/ru/download
User avatar
veterokLNR
 
Posts: 143
Joined: 10 Jan 2015, 20:50
Location: Луганск [Луганская Народная Республика]

Re: Новинки софта необходимые в Rosa R7

Postby Алзим » 12 Apr 2017, 22:11

veterokLNR wrote:Мир Вашему дому!
Обновите Оперу с 43=> 44
Сайт http://www.opera.com/
Страница загрузки http://www.opera.com/ru/download

Отправил на проверку.
http://bugs.rosalinux.ru/show_bug.cgi?id=7857
User avatar
Алзим
 
Posts: 3747
Joined: 18 Jun 2015, 11:57
Location: Интернет

Re: Новинки софта необходимые в Rosa R7

Postby alexander-d3 » 18 Apr 2017, 21:09

Соберите пожалуйста.
Индикатор шмеля.
Сайт плазмойда и исходники https://store.kde.org/p/998890
Attachments
174556-1.png
174556-1.png (7.53 KiB) Viewed 4526 times
User avatar
alexander-d3
 
Posts: 633
Joined: 31 Mar 2014, 21:48
Location: Москва

Re: Новинки софта необходимые в Rosa R7

Postby semivanya » 21 Apr 2017, 15:27

semivanya
 
Posts: 220
Joined: 07 Aug 2015, 16:44

Re: Новинки софта необходимые в Rosa R7

Postby semivanya » 01 May 2017, 08:53

Пулреквесты на дарктайбл закрыли ничего не обновили, абф вообще не работает, обновление пакетов выдает сбой код 8... Что происходит?
semivanya
 
Posts: 220
Joined: 07 Aug 2015, 16:44

Re: Новинки софта необходимые в Rosa R7

Postby keleg » 01 May 2017, 09:47

идет переход на новое оборудование. Ничего страшного не происходит.
keleg
 
Posts: 4824
Joined: 15 Sep 2011, 00:58

Re: Новинки софта необходимые в Rosa R7

Postby tverskoy » 01 May 2017, 15:24

Обновите laptop-mode-tools, а то у нас совсем древний, еще гуй появился к ней
ftp://ftp.icm.edu.pl/vol/rzm2/linux-pld ... -3.src.rpm
User avatar
tverskoy
 
Posts: 1036
Joined: 12 Sep 2011, 12:30
Location: Тверь

Re: Новинки софта необходимые в Rosa R7

Postby tverskoy » 01 May 2017, 21:35

Вдогонку, обновите hdparm, и создайте пакет и сервис hdparm.service. А то щелканье hdd надоело
User avatar
tverskoy
 
Posts: 1036
Joined: 12 Sep 2011, 12:30
Location: Тверь

Re: Новинки софта необходимые в Rosa R7

Postby alexander-d3 » 04 May 2017, 15:36

а щас ктонибудь чегонибудь собирает или пока на новое оборудование не перейдете все заморожено
User avatar
alexander-d3
 
Posts: 633
Joined: 31 Mar 2014, 21:48
Location: Москва

Re: Новинки софта необходимые в Rosa R7

Postby keleg » 04 May 2017, 17:56

собираем помаленьку, но глючит еще одна железка, видимо тоже придется менять...
keleg
 
Posts: 4824
Joined: 15 Sep 2011, 00:58

Re: Новинки софта необходимые в Rosa R7

Postby alexander-d3 » 04 May 2017, 18:58

alexander-d3 wrote:Соберите пожалуйста.
Индикатор шмеля.
Сайт плазмойда и исходники https://store.kde.org/p/998890



Будет время вспомните. Это всего лиш плазмоид
User avatar
alexander-d3
 
Posts: 633
Joined: 31 Mar 2014, 21:48
Location: Москва

Re: Новинки софта необходимые в Rosa R7

Postby tverskoy » 10 May 2017, 10:46

Добавьте fatsort, это о программе, сорцы,src.rpm от Магеи, и собрал на abf без изменений, по поиску найдете
Пользуясь случаем, передаю привет Пионер и Сони :D
User avatar
tverskoy
 
Posts: 1036
Joined: 12 Sep 2011, 12:30
Location: Тверь

Re: Новинки софта необходимые в Rosa R7

Postby Yamah » 16 May 2017, 12:05

Обновите, пожалуйста, пакет nvidia-cuda-toolkit. Нужна версия 8.0. У меня почему-то сборка на ABF крашится.

И, когда будет время, добавьте питоновскую либу TensorFlow.
User avatar
Yamah
 
Posts: 1116
Joined: 04 May 2012, 05:30

Re: Новинки софта необходимые в Rosa R7

Postby Barmalei » 16 May 2017, 13:08

Флеш Adobe обновите.
User avatar
Barmalei
 
Posts: 3648
Joined: 29 Dec 2014, 15:45

Re: Новинки софта необходимые в Rosa R7

Postby Pulfer » 16 May 2017, 19:21

semivanya wrote:Пулреквесты на дарктайбл закрыли ничего не обновили, абф вообще не работает, обновление пакетов выдает сбой код 8... Что происходит?


Обновили же: "Merge pull request #13 from semivanya5/darktable2016:rosa2016.1"
https://abf.io/import/darktable/
Потом на QA пакет ушёл, поэтому не сразу попал в репозитории.

Но вообще бывают случаи, что я закрываю пулл-реквесты, когда вижу, что лучше обновить самому, чем править какие-то моменты в пулл-реквесте.
Intel Core i7-6700 / 8 Gb RAM / GeForce GTX 750 Ti / Rosa 2016.1 i586
User avatar
Pulfer
 
Posts: 3240
Joined: 15 Feb 2012, 00:57
Location: Vladivostok, Russia

Re: Новинки софта необходимые в Rosa R7

Postby Pulfer » 16 May 2017, 19:23

tverskoy wrote:Добавьте fatsort, это о программе, сорцы,src.rpm от Магеи, и собрал на abf без изменений, по поиску найдете
Пользуясь случаем, передаю привет Пионер и Сони :D


Собрал в Контриб для rosa2014.1 и rosa2016.1.
Intel Core i7-6700 / 8 Gb RAM / GeForce GTX 750 Ti / Rosa 2016.1 i586
User avatar
Pulfer
 
Posts: 3240
Joined: 15 Feb 2012, 00:57
Location: Vladivostok, Russia

Re: Новинки софта необходимые в Rosa R7

Postby Pulfer » 16 May 2017, 19:25

Barmalei wrote:Флеш Adobe обновите.


Только что прошёл QA и ушёл в обновления для rosa2014.1 и rosa2016.1.
Intel Core i7-6700 / 8 Gb RAM / GeForce GTX 750 Ti / Rosa 2016.1 i586
User avatar
Pulfer
 
Posts: 3240
Joined: 15 Feb 2012, 00:57
Location: Vladivostok, Russia

Re: Новинки софта необходимые в Rosa R7

Postby Pulfer » 16 May 2017, 19:30

tverskoy wrote:Вдогонку, обновите hdparm, и создайте пакет и сервис hdparm.service. А то щелканье hdd надоело


hdparm 9.52 отправил на QA для rosa2016.1 и rosa2014.1: http://bugs.rosalinux.ru/show_bug.cgi?id=7942

Но hdparm.service не добавлял в пакет, т.к. не представляю, что там должно быть. И в других дистрибутивах такого сервиса не увидел.
Intel Core i7-6700 / 8 Gb RAM / GeForce GTX 750 Ti / Rosa 2016.1 i586
User avatar
Pulfer
 
Posts: 3240
Joined: 15 Feb 2012, 00:57
Location: Vladivostok, Russia

Re: Новинки софта необходимые в Rosa R7

Postby Pulfer » 16 May 2017, 20:56

tverskoy wrote:Обновите laptop-mode-tools, а то у нас совсем древний, еще гуй появился к ней
ftp://ftp.icm.edu.pl/vol/rzm2/linux-pld ... -3.src.rpm


laptop-mode-tools 1.71 отправил на QA для rosa2016.1 и rosa2014.1: http://bugs.rosalinux.ru/show_bug.cgi?id=7943
Intel Core i7-6700 / 8 Gb RAM / GeForce GTX 750 Ti / Rosa 2016.1 i586
User avatar
Pulfer
 
Posts: 3240
Joined: 15 Feb 2012, 00:57
Location: Vladivostok, Russia

Re: Новинки софта необходимые в Rosa R7

Postby veterokLNR » 21 May 2017, 10:14

Доброго времени суток!
Необходимо обновление Opera 43.0.2442.806 => 45.0.2552.812
Сайт http://www.opera.com/
Страница загрузки http://www.opera.com/ru/download
Спасибо
User avatar
veterokLNR
 
Posts: 143
Joined: 10 Jan 2015, 20:50
Location: Луганск [Луганская Народная Республика]

Re: Новинки софта необходимые в Rosa R7

Postby Zeffanyx » 21 May 2017, 13:46

veterokLNR wrote:Доброго времени суток!
Необходимо обновление Opera 43.0.2442.806 => 45.0.2552.812
Сайт http://www.opera.com/
Страница загрузки http://www.opera.com/ru/download
Спасибо

Чем плохо официальный пакет от Opera?
https://get.geo.opera.com/ftp/pub/opera ... _amd64.rpm
User avatar
Zeffanyx
 
Posts: 969
Joined: 12 Sep 2011, 13:25
Location: Санкт-Петербург

Re: Новинки софта необходимые в Rosa R7

Postby veterokLNR » 24 May 2017, 18:18

Zeffanyx wrote:Чем плохо официальный пакет от Opera?
https://get.geo.opera.com/ftp/pub/opera ... _amd64.rpm

Доброго времени суток.
Еще бывает выйду вечерком на улицу, свежий воздух, речка,небо голубое,соловей заливает свою песнь, и думы думаю.
А нафига людям электричество. Не ну правда. Солнце светит,епта.
Я просто не знаю как ответить.
Я понимаю, Вы может быть с никсами на ты, для меня трагедия.
User avatar
veterokLNR
 
Posts: 143
Joined: 10 Jan 2015, 20:50
Location: Луганск [Луганская Народная Республика]

Re: Новинки софта необходимые в Rosa R7

Postby Zeffanyx » 24 May 2017, 18:26

veterokLNR wrote:Я просто не знаю как ответить.
Я понимаю, Вы может быть с никсами на ты, для меня трагедия.

Не вполне уловил вашу мысль. Вам нужно, чтобы тот же самый пакет лежал у Росы в non-free-репозитории или сойдёт и так?
User avatar
Zeffanyx
 
Posts: 969
Joined: 12 Sep 2011, 13:25
Location: Санкт-Петербург

Re: Новинки софта необходимые в Rosa R7

Postby VictorR2007 » 24 May 2017, 18:28

veterokLNR wrote:Доброго времени суток.
Еще бывает выйду вечерком на улицу, свежий воздух, речка,небо голубое,соловей заливает свою песнь, и думы думаю.
А нафига людям электричество. Не ну правда. Солнце светит,епта.
Я просто не знаю как ответить.

Наверное вы не поняли.
Там имелось ввиду не вообще использование Opera, а что можно установить самый последний пакет Opera с оффсайта,
и не ждать обновления в репах.
Этот http://www.opera.com/ru/computer/thanks?partner=www&par=id%3D41450%26amp;location%3D413&gaprod=opera
User avatar
VictorR2007
 
Posts: 4791
Joined: 12 Sep 2011, 12:00
Location: Северодвинск

Re: Новинки софта необходимые в Rosa R7

Postby veterokLNR » 24 May 2017, 21:22

VictorR2007 wrote:Наверное вы не поняли.
Там имелось ввиду не вообще использование Opera, а что можно установить самый последний пакет Opera с оффсайта,
и не ждать обновления в репах.
Этот http://www.opera.com/ru/computer/thanks?partner=www&par=id%3D41450%26amp;location%3D413&gaprod=opera

У меня после установки,от туда,напрочь отваливается флеш.
Поэтому я боюсь от туда ставить, тупо боюсь.
Мазила хорошо работает на 64 разрядке, нежели 86. Самое оптимально для моей системы Опера. Что то в Хроме хорошо идет, что то в Опере
User avatar
veterokLNR
 
Posts: 143
Joined: 10 Jan 2015, 20:50
Location: Луганск [Луганская Народная Республика]

Re: Новинки софта необходимые в Rosa R7

Postby astronom1987 » 25 May 2017, 15:33

Пожалуйста, соберите кто-нибудь программу для быстрого создания образа.iso Росы http://wiki.rosalab.ru/ru/index.php/%D0 ... 0%A1%D0%95 .
Мой блог о linux :) http://linuxeasy.info
astronom1987
 
Posts: 9
Joined: 24 May 2017, 19:44

Re: Новинки софта необходимые в Rosa R7

Postby Pulfer » 26 May 2017, 20:53

astronom1987 wrote:Пожалуйста, соберите кто-нибудь программу для быстрого создания образа.iso Росы.


Наверное, тут не программа нужна, а сборочный проект типа такого: https://abf.rosalinux.ru/soft/build_kde4_desktop_ee

Т.е. на ABF при сборке образа запускается скрипт MATRIX из указанного выше проекта с параметрами, скажем, TYPES="64u" DE=kde RELEASE=R9 REPO=http://abf-downloads.rosalinux.ru/rosa2016.1/repository/x86_64/ (64u - это 64-битный образ с UEFI, а остальное вроде бы и так понятно).

Который в свою очередь запускает скрипт build, а тот команду livecd-creator --config=${ks} --fslabel=${product_id}.$arch --title="ROSA Desktop Fresh $RELEASE" --skip-minimize, где ${ks} - это kickstart-файл с параметрами сборки образа и т.д.

Можно и локально у себя так образы собирать.

Сборочные проекты для разных DE:
https://abf.rosalinux.ru/soft/build_gnome_desktop
https://abf.rosalinux.ru/soft/build_kde4_desktop_ee
https://abf.rosalinux.ru/soft/build_lxqt_desktop
https://abf.rosalinux.ru/soft/build_mate_desktop
https://abf.rosalinux.ru/soft/build_plasma5_desktop_ee

P.S. Хотя это не mklivecd, конечно. Только сейчас в другой теме прочитал, что нужен mklivecd или аналог.
Intel Core i7-6700 / 8 Gb RAM / GeForce GTX 750 Ti / Rosa 2016.1 i586
User avatar
Pulfer
 
Posts: 3240
Joined: 15 Feb 2012, 00:57
Location: Vladivostok, Russia

Re: Новинки софта необходимые в Rosa R7

Postby astronom1987 » 27 May 2017, 15:47

Будем надеяться на то, что кто-то все же соберет эту программу...
Мой блог о linux :) http://linuxeasy.info
astronom1987
 
Posts: 9
Joined: 24 May 2017, 19:44

Re: Новинки софта необходимые в Rosa R7

Postby Pulfer » 27 May 2017, 20:40

astronom1987 wrote:Будем надеяться на то, что кто-то все же соберет эту программу...


Я так понял, что программа mklivecd уже не работает, поэтому достаточно давно её из всех дистрибутивов убрали. Только в PCLinuxOS её форкнули и поддерживают в рабочем состоянии под именем mylivecd.

Теоретически, можно на основе этого SRPM пересобрать: http://distrib-coffee.ipsl.jussieu.fr/p ... 16.src.rpm

Только разобраться с зависимостями, из-за которых пакет не ставится. Действительно ли они нужны или нет.
Intel Core i7-6700 / 8 Gb RAM / GeForce GTX 750 Ti / Rosa 2016.1 i586
User avatar
Pulfer
 
Posts: 3240
Joined: 15 Feb 2012, 00:57
Location: Vladivostok, Russia

Re: Новинки софта необходимые в Rosa R7

Postby alexander-d3 » 28 May 2017, 15:17

alexander-d3 wrote:Соберите пожалуйста.
Индикатор шмеля.
Сайт плазмойда и исходники https://store.kde.org/p/998890

Вспомните. это всего лиш плазмоид. Или тут тоже есть какието проблемы
User avatar
alexander-d3
 
Posts: 633
Joined: 31 Mar 2014, 21:48
Location: Москва

Re: Новинки софта необходимые в Rosa R7

Postby Pulfer » 28 May 2017, 18:37

alexander-d3 wrote:Вспомните. это всего лиш плазмоид. Или тут тоже есть какието проблемы


Всё откладывал его, но наконец-то выделил время. Собрал пакет plasma5-applet-bumblebee-indicator.
Intel Core i7-6700 / 8 Gb RAM / GeForce GTX 750 Ti / Rosa 2016.1 i586
User avatar
Pulfer
 
Posts: 3240
Joined: 15 Feb 2012, 00:57
Location: Vladivostok, Russia

Re: Новинки софта необходимые в Rosa R7

Postby alexander-d3 » 28 May 2017, 19:15

Спасибо. сам никак не мог установить.
User avatar
alexander-d3
 
Posts: 633
Joined: 31 Mar 2014, 21:48
Location: Москва

Re: Новинки софта необходимые в Rosa R7

Postby lexa » 30 May 2017, 16:31

ищу альтернативу визио, с поддержкой формата:
VSD — диаграмма или схема,
VSS — фигура,
VST — шаблон,
VDX — диаграмма в формате XML,
VSX — фигура XML,
VTX — шаблон XML,
VSL — надстройка[4].
VSDX — OPC/XML диаграмма,
VSDM — OPC/XML диаграмма, содержащая макрос
сам бы написал софтину, но времени нету :)
lexa
 
Posts: 78
Joined: 17 Apr 2016, 08:10

Re: Новинки софта необходимые в Rosa R7

Postby Pulfer » 31 May 2017, 13:11

Собрал сегодня Gerbera 1.0 для rosa2016.1, если вдруг кому интересно: http://www.opennet.ru/opennews/art.shtml?num=46621

Только для запуска обязательно надо предварительно прописать сетевой интерфейс в конфиге /etc/gerbera.conf, чтобы вместо GB_INTERFACE="NOT_SET" было что-то типа GB_INTERFACE="enp0s31f6" (надо смотреть на вывод /sbin/ifconfig, как нужный интерфейс называется). Запускается программа как systemd-сервис и управляется через веб-браузер. Кто уже пользовался MediaTomb, тому всё это будет знакомо.
Intel Core i7-6700 / 8 Gb RAM / GeForce GTX 750 Ti / Rosa 2016.1 i586
User avatar
Pulfer
 
Posts: 3240
Joined: 15 Feb 2012, 00:57
Location: Vladivostok, Russia

Re: Новинки софта необходимые в Rosa R7

Postby alexander-d3 » 31 May 2017, 18:44

А есть возможность собрать какой нибудь пакет который бы устанавливал автоматом все зависимости для яндекс браузера из этой темы viewtopic.php?f=11&t=5525
User avatar
alexander-d3
 
Posts: 633
Joined: 31 Mar 2014, 21:48
Location: Москва

Re: Новинки софта необходимые в Rosa R7

Postby Harrys77 » 01 Jun 2017, 15:05

alexander-d3 wrote:А есть возможность собрать какой нибудь пакет который бы устанавливал автоматом все зависимости для яндекс браузера из этой темы viewtopic.php?f=11&t=5525

точнее http://forum.rosalab.ru/viewtopic.php?f=11&t=5525#p83744, там под спойлером список доп.пакетов. В двух словах о проблеме - надо бы репку яндекса нам завести в Росе и зависимости к нему подцепить какие полагается, причем в постустановочном-скрипте mandriva фигурирует - http://forum.rosalab.ru/viewtopic.php?f=48&t=7038&p=85821#p85234, т.е. возможно можно немного подправить и все заработает.

Браузер ходовой и отечественный, что +.

п.с. и уж коли зашла речь о браузерах, то давно пора chromium и opera обновить, да еще не помешало бы их собрать с нормальными кодеками на борту, а то не айс пока 8) приходится извращаться в R8.1 - http://forum.rosalab.ru/viewtopic.php?f=53&t=8075
"Кто хочет - ищет способ, кто не хочет - ищет причину" (с) Сократ
Harrys77
 
Posts: 143
Joined: 19 Feb 2017, 20:42
Location: Москва

Re: Новинки софта необходимые в Rosa R7

Postby Pulfer » 01 Jun 2017, 17:41

Harrys77 wrote:п.с. и уж коли зашла речь о браузерах, то давно пора chromium и opera обновить, да еще не помешало бы их собрать с нормальными кодеками на борту, а то не айс пока 8) приходится извращаться в R8.1 - http://forum.rosalab.ru/viewtopic.php?f=53&t=8075


В R8.1, она же rosa2014.1, запланировано большое обновление ffmpeg (сам ffmpeg + зависимые пакеты), без которого нельзя обновить браузеры, собрав их с нормальными кодеками.
Intel Core i7-6700 / 8 Gb RAM / GeForce GTX 750 Ti / Rosa 2016.1 i586
User avatar
Pulfer
 
Posts: 3240
Joined: 15 Feb 2012, 00:57
Location: Vladivostok, Russia

Re: Новинки софта необходимые в Rosa R7

Postby Harrys77 » 01 Jun 2017, 23:09

благодарю, очень ждем!
"Кто хочет - ищет способ, кто не хочет - ищет причину" (с) Сократ
Harrys77
 
Posts: 143
Joined: 19 Feb 2017, 20:42
Location: Москва

Re: Новинки софта необходимые в Rosa R7

Postby astronom1987 » 02 Jun 2017, 16:42

По поводу Vivaldi - поддерживаю. Браузер очень хороший, я на своей Mageia использую его как основной. Если не трудно сделайте как так, чтобы он нормально ставился...
Мой блог о linux :) http://linuxeasy.info
astronom1987
 
Posts: 9
Joined: 24 May 2017, 19:44

Re: Новинки софта необходимые в Rosa R7

Postby alexander-d3 » 02 Jun 2017, 20:03

Свой пакет с Яндекс браузером тоже бы не помешал, особенно который бы цеплял все зависимости.
Браузер ходовой.
User avatar
alexander-d3
 
Posts: 633
Joined: 31 Mar 2014, 21:48
Location: Москва

Re: Новинки софта необходимые в Rosa R7

Postby dmitrypp » 03 Jun 2017, 23:55

Можно собрать libsmf? https://github.com/stump/libsmf
dmitrypp
 
Posts: 65
Joined: 10 Oct 2016, 03:38

Re: Новинки софта необходимые в Rosa R7

Postby alexander-d3 » 05 Jun 2017, 14:28

Вышла новая версия kup backup 7.0 неплохобы обновить. https://www.linux-apps.com/p/1127689/
User avatar
alexander-d3
 
Posts: 633
Joined: 31 Mar 2014, 21:48
Location: Москва

Re: Новинки софта необходимые в Rosa R7

Postby keleg » 05 Jun 2017, 15:13

alexander-d3 wrote:Вышла новая версия kup backup 7.0 неплохобы обновить. https://www.linux-apps.com/p/1127689/

Уже на QA, но пока не смотрел. Поможете? http://bugs.rosalinux.ru/show_bug.cgi?id=8005
keleg
 
Posts: 4824
Joined: 15 Sep 2011, 00:58

Re: Новинки софта необходимые в Rosa R7

Postby alexander-d3 » 05 Jun 2017, 15:27

Вечером попробую.
Появился новый вопрос. В репозиториях росы уже давно есть кде коннект. Но его индикатор отбражается только в кедах. А в гном нет, хотя прекрасно работает. Нашел вот эту статью. http://www.linuxrussia.com/kde-connect.html Вней говорится чтоб все работало в гном. Надо ставить из репозитория. Может кто из сборщиков глянет какого пакета не хватает для гнома
User avatar
alexander-d3
 
Posts: 633
Joined: 31 Mar 2014, 21:48
Location: Москва

Re: Новинки софта необходимые в Rosa R7

Postby alexander-d3 » 05 Jun 2017, 21:44

keleg wrote:
alexander-d3 wrote:Вышла новая версия kup backup 7.0 неплохобы обновить. https://www.linux-apps.com/p/1127689/

Уже на QA, но пока не смотрел. Поможете? http://bugs.rosalinux.ru/show_bug.cgi?id=8005

Ну вроде ничего явных брыков нет. Не успел попробовать как в этой версии на сетевой ресурс.
Вспомните про kdeconnect для gnome
User avatar
alexander-d3
 
Posts: 633
Joined: 31 Mar 2014, 21:48
Location: Москва

Re: Новинки софта необходимые в Rosa R7

Postby tverskoy » 08 Jun 2017, 16:19

Wine обновите пожалуйста, а то уже вендекапец скоро настанет в виде 3.0, а у нас 2.2. В 2.9 закрыли баги по WorldOfWarships и Tanks, поэтому хочется обновления.
User avatar
tverskoy
 
Posts: 1036
Joined: 12 Sep 2011, 12:30
Location: Тверь

Re: Новинки софта необходимые в Rosa R7

Postby VictorR2007 » 08 Jun 2017, 22:37

alexander-d3 wrote:Вспомните про kdeconnect для gnome

Собрал indicator-kdeconnect-0.9.0 к себе в репы.
Только не проверял, так как совсем нет желания устанавливать gnome.
User avatar
VictorR2007
 
Posts: 4791
Joined: 12 Sep 2011, 12:00
Location: Северодвинск

Re: Новинки софта необходимые в Rosa R7

Postby alexander-d3 » 09 Jun 2017, 07:55

На днях поставлю гнома и попробую.как название у гномовского пакета
User avatar
alexander-d3
 
Posts: 633
Joined: 31 Mar 2014, 21:48
Location: Москва

Re: Новинки софта необходимые в Rosa R7

Postby tverskoy » 18 Jun 2017, 10:30

Обновите util-linux, в 2.26 вошел zramctl, уже 2.30 вышел https://www.kernel.org/pub/linux/utils/ ... nux/v2.30/ большое обновление в Росе было два года назад, а 2.25 в 2014 вышел
User avatar
tverskoy
 
Posts: 1036
Joined: 12 Sep 2011, 12:30
Location: Тверь

Re: Новинки софта необходимые в Rosa R7

Postby cheburum » 20 Jun 2017, 12:58

Хотелось бы видеть GLFW версии 3.2.1 в хранилище.
http://www.glfw.org/ - Домашняя страница.
https://github.com/glfw/glfw/releases/download/3.2.1/glfw-3.2.1.zip - Ссылка на исходники.
User avatar
cheburum
 
Posts: 3
Joined: 20 Jun 2017, 12:44

Re: Новинки софта необходимые в Rosa R7

Postby tverskoy » 20 Jun 2017, 20:19

3.1 от Магеи собралось ftp://ftp.icm.edu.pl/vol/rzm6/linux-mag ... a5.src.rpm
User avatar
tverskoy
 
Posts: 1036
Joined: 12 Sep 2011, 12:30
Location: Тверь

Re: Новинки софта необходимые в Rosa R7

Postby VictorR2007 » 22 Jun 2017, 10:37

tverskoy wrote:Обновите util-linux, в 2.26 вошел zramctl, уже 2.30 вышел https://www.kernel.org/pub/linux/utils/ ... nux/v2.30/ большое обновление в Росе было два года назад, а 2.25 в 2014 вышел

Я в свои репы собрал 2.30.
User avatar
VictorR2007
 
Posts: 4791
Joined: 12 Sep 2011, 12:00
Location: Северодвинск

Re: Новинки софта необходимые в Rosa R7

Postby Zeffanyx » 22 Jun 2017, 11:21

Мне очень нравится Grub2-editor, который прекрасно работает в Мандриве, и почему-то отсутствует в Росе:
http://abf-downloads.openmandriva.org/c ... -3.src.rpm

Буду рад, если разработчики добавят этот пакет в Росу, тем более, что менять в нём вообще ничего не надо.
User avatar
Zeffanyx
 
Posts: 969
Joined: 12 Sep 2011, 13:25
Location: Санкт-Петербург

Re: Новинки софта необходимые в Rosa R7

Postby Shura » 22 Jun 2017, 19:47

А есть возможность увидеть 5-й digikam, или он только под пятые кеды?

И ещё хотелось бы новый gphoto, вышел уже 2.5.14, а в репах до сих пор 2.5.4
Linux home 3.6.10-nrj-desktop-1rosa #1 SMP PREEMPT Wed Dec 12 13:59:22 UTC 2012 x86_64 x86_64 x86_64 GNU/Linux
User avatar
Shura
 
Posts: 241
Joined: 14 Jan 2013, 13:50

Re: Новинки софта необходимые в Rosa R7

Postby Zeffanyx » 22 Jun 2017, 21:08

Shura wrote:А есть возможность увидеть 5-й digikam, или он только под пятые кеды?

Если просто хочется посмотреть, то вот:
https://download.kde.org/stable/digikam ... 4.appimage
User avatar
Zeffanyx
 
Posts: 969
Joined: 12 Sep 2011, 13:25
Location: Санкт-Петербург

Re: Новинки софта необходимые в Rosa R7

Postby tverskoy » 23 Jun 2017, 10:58

VictorR2007 wrote:
tverskoy wrote:Обновите util-linux, в 2.26 вошел zramctl, уже 2.30 вышел https://www.kernel.org/pub/linux/utils/ ... nux/v2.30/ большое обновление в Росе было два года назад, а 2.25 в 2014 вышел

Я в свои репы собрал 2.30.

Code: Select all
1 установочных транзакций не удались

Во время установки возникла ошибка:

файл /usr/share/man/man3/uuid.3.xz из устанавливаемого пакета lib64uuid-devel-2.30-1.x86_64 конфликтует с файлом из пакета libuuid-devel-2.28.2-4.i586

файл /usr/share/man/man3/uuid_clear.3.xz из устанавливаемого пакета lib64uuid-devel-2.30-1.x86_64 конфликтует с файлом из пакета libuuid-devel-2.28.2-4.i586

файл /usr/share/man/man3/uuid_compare.3.xz из устанавливаемого пакета lib64uuid-devel-2.30-1.x86_64 конфликтует с файлом из пакета libuuid-devel-2.28.2-4.i586

файл /usr/share/man/man3/uuid_copy.3.xz из устанавливаемого пакета lib64uuid-devel-2.30-1.x86_64 конфликтует с файлом из пакета libuuid-devel-2.28.2-4.i586

файл /usr/share/man/man3/uuid_generate.3.xz из устанавливаемого пакета lib64uuid-devel-2.30-1.x86_64 конфликтует с файлом из пакета libuuid-devel-2.28.2-4.i586

файл /usr/share/man/man3/uuid_is_null.3.xz из устанавливаемого пакета lib64uuid-devel-2.30-1.x86_64 конфликтует с файлом из пакета libuuid-devel-2.28.2-4.i586

файл /usr/share/man/man3/uuid_parse.3.xz из устанавливаемого пакета lib64uuid-devel-2.30-1.x86_64 конфликтует с файлом из пакета libuuid-devel-2.28.2-4.i586

файл /usr/share/man/man3/uuid_time.3.xz из устанавливаемого пакета lib64uuid-devel-2.30-1.x86_64 конфликтует с файлом из пакета libuuid-devel-2.28.2-4.i586

файл /usr/share/man/man3/uuid_unparse.3.xz из устанавливаемого пакета lib64uuid-devel-2.30-1.x86_64 конфликтует с файлом из пакета libuuid-devel-2.28.2-4.i586

файл /usr/include/blkid/blkid.h из устанавливаемого пакета lib64blkid-devel-2.30-1.x86_64 конфликтует с файлом из пакета libblkid-devel-2.28.2-4.i586

файл /usr/share/man/man3/libblkid.3.xz из устанавливаемого пакета lib64blkid-devel-2.30-1.x86_64 конфликтует с файлом из пакета libblkid-devel-2.28.2-4.i586

Я для 2014.1 хотел бы этот пакет, а в 2016.1 не ставится
Last edited by tverskoy on 23 Jun 2017, 11:02, edited 1 time in total.
User avatar
tverskoy
 
Posts: 1036
Joined: 12 Sep 2011, 12:30
Location: Тверь

Re: Новинки софта необходимые в Rosa R7

Postby keleg » 23 Jun 2017, 11:01

архитектуру не ту подключили?
keleg
 
Posts: 4824
Joined: 15 Sep 2011, 00:58

Re: Новинки софта необходимые в Rosa R7

Postby tverskoy » 23 Jun 2017, 12:27

keleg wrote:архитектуру не ту подключили?

Да не, правильная, может пометить как "источник с обновлениями"?
P.S zswap включил на 2016.1
Attachments
Screenshot_20170623_122548.png
User avatar
tverskoy
 
Posts: 1036
Joined: 12 Sep 2011, 12:30
Location: Тверь

Re: Новинки софта необходимые в Rosa R7

Postby VictorR2007 » 23 Jun 2017, 13:07

tverskoy wrote:
keleg wrote:архитектуру не ту подключили?

Да не, правильная, может пометить как "источник с обновлениями"?
P.S zswap включил на 2016.1

Значит у вас установлена какая-то сборная солянка в архитектуре. Ведь конфликтует с установленными пакетами i586.
конфликтует с файлом из пакета libuuid-devel-2.28.2-4.i586
User avatar
VictorR2007
 
Posts: 4791
Joined: 12 Sep 2011, 12:00
Location: Северодвинск

Re: Новинки софта необходимые в Rosa R7

Postby tverskoy » 23 Jun 2017, 14:14

Систему откатил с помощью urpmi.recovery, пакеты поставил. Спасибо
User avatar
tverskoy
 
Posts: 1036
Joined: 12 Sep 2011, 12:30
Location: Тверь

Re: Новинки софта необходимые в Rosa R7

Postby VictorR2007 » 23 Jun 2017, 17:45

tverskoy wrote:Систему откатил с помощью urpmi.recovery, пакеты поставил. Спасибо


Для 2014.1 тоже собралось. Но не устанавливал.
User avatar
VictorR2007
 
Posts: 4791
Joined: 12 Sep 2011, 12:00
Location: Северодвинск

Re: Новинки софта необходимые в Rosa R7

Postby tverskoy » 23 Jun 2017, 19:59

При установке просит два девел пакета lib64blkid-devel-2.30-1-rosa2014.1.x86_64 lib64uuid-devel-2.30-1-rosa2014.1.x86_64 если в основные репы пойдет, то нужно убрать, в 2016.1 так же было. И еще в 2014.1
Code: Select all
1 установочных транзакций не удались

Во время установки возникла ошибка:

файл /usr/share/bash-completion/completions/mount из устанавливаемого пакета util-linux-2.30-1.x86_64 конфликтует с файлом из пакета bash-completion-2.1-13.noarch

файл /usr/share/bash-completion/completions/umount из устанавливаемого пакета util-linux-2.30-1.x86_64 конфликтует с файлом из пакета bash-completion-2.1-13.noarch

для 2014.1 не судьба видно
User avatar
tverskoy
 
Posts: 1036
Joined: 12 Sep 2011, 12:30
Location: Тверь

Re: Новинки софта необходимые в Rosa R7

Postby VictorR2007 » 24 Jun 2017, 07:45

tverskoy wrote:для 2014.1 не судьба видно

Пересобрал. По идее, теперь должен устанавливаться.
User avatar
VictorR2007
 
Posts: 4791
Joined: 12 Sep 2011, 12:00
Location: Северодвинск

Re: Новинки софта необходимые в Rosa R7

Postby tverskoy » 25 Jun 2017, 09:11

не хочет
Code: Select all
1 установочных транзакций не удались

Во время установки возникла ошибка:

файл /usr/share/bash-completion/completions/mount из устанавливаемого пакета util-linux-2.30-2.x86_64 конфликтует с файлом из пакета bash-completion-2.1-13.noarch

файл /usr/share/bash-completion/completions/umount из устанавливаемого пакета util-linux-2.30-2.x86_64 конфликтует с файлом из пакета bash-completion-2.1-13.noarch
User avatar
tverskoy
 
Posts: 1036
Joined: 12 Sep 2011, 12:30
Location: Тверь

Re: Новинки софта необходимые в Rosa R7

Postby dmitrypp » 26 Jun 2017, 00:21

Обновите, пжлст, opus до актуальной версии https://www.opus-codec.org/downloads/
dmitrypp
 
Posts: 65
Joined: 10 Oct 2016, 03:38

Previous

Return to Программы РОСА десктоп

Who is online

Users browsing this forum: No registered users and 7 guests